@charset "UTF-8";
body{
  background: #ffffff !important;
}

body::-webkit-scrollbar {
    width: 5px;
}
 
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
body::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}

.mdl-tooltip {
    will-change: unset;
}

.image_circle_blank{
    height: 120px !important;
    width: 120px !important;
    border-radius: 50%;
    background: #ffffff;
    border: 3px solid #ffffff;
    margin: 5px auto;
}
.popover {
  font-size: 16px; 
  background: #232323;
}
.popover-body {
  color: #ffffff;
}

.popoverData{
  font-size: 18px;
}

.label-title{
    background: #7abe39 !important;
}

/* 
body.sidebar-hidden .side-menu{
    display: block !important;
    overflow: unset !important;
    padding: 0px;
    width: 60px !important;
}
body.sidebar-hidden .page-content{
    padding-left: 60px !important;
}
body.sidebar-hidden .side-menu .side-menu-avatar{
    display: none;
}
body.sidebar-hidden .side-menu .side-menu-list li a{
    height: 60px;
}
body.sidebar-hidden .side-menu .side-menu-list li a i{
    font-size: 1.5rem;
    position: absolute;
    top: 18px;
    left: 18px;
}
body.sidebar-hidden .side-menu .side-menu-list li a span.lbl{
    display: none;
} */

.form-control-wrapper.form-control-icon-left .fa{
    line-height: 34px !important;
    color: rgb(214, 45, 23) !important;
}
.site-header {
    border-bottom: none !important;
    box-shadow: 0px 0px 3px #ccc !important;
}
.side-menu {
    border-right: none !important;
    box-shadow: 0px 0px 3px #ccc !important;
}
.site-header .site-logo img {
    float: left;
    height: 95px;
    position: relative;
    top: -25px;
}
.site-header .dropdown-menu-notif .dropdown-menu-notif-list{
  height: 330px !important;
}
.card-block{
  padding: 0px;
}
.p-15{
  padding: 15px;
}
.card{
  border: 0px;
}

.card-sobuj .card-header {
    border-bottom: none;
    background-color: #f1ffde;
}

.card-laal .card-header {
    border-bottom: none;
    background-color: #feecec;
}

.box-typical {
    border: none; 
    margin: 0 0 25px;
}

.sign-logo-box{
  position: relative;
  margin: -20px;
  background-color: #fcc9cf;
  padding: 20px;
  margin-bottom: 20px;
}
.sign-box{
  border:solid 5px #fcc9cf !important;
}
.sign-logo-box a{
	text-decoration: none;
	border-bottom: none;
}

.with-sub ul li a{
	padding-left: 45px;
} 

.btn.btn-inline {
    margin-top: 8px !important;
}

.btn-icon{
	margin-right: 8px;
  padding: 3px 3px 3px 9px;
  border-radius: 50%;
  line-height: 1.6;
}
.btn-icon-right {
    margin-left: 8px;
    padding: 4px 6px 4px 8px;
    border-radius: 50%;
    line-height: 1.6;
}

.btn-secondary .btn-icon,
.btn-secondary .btn-icon-right{
    background: #496479;
}
.btn-success .btn-icon,
.btn-success .btn-icon-right{
    background: #03b126;
}

span.btn,
form.btn{
	cursor: pointer;
}

a.disable-link{
    cursor: default;
    pointer-events: none;
}

.form-group.doc{
    width: 95%;
}
.document_list{
    margin-left: 20px;
    margin-top: 15px;
    list-style: circle;
}
.document_list li.box{
    background: #eceff4;
    padding: 15px;
    padding-top: 0px;
    border-radius: 4px;
    margin-bottom: 15px;
}
.document_list li input.first{
    margin-top: -30px;
}
.document_list li span.btn{
    margin-top: -8px !important;
    height: 38px;
    line-height: 2.2;
}
.document_list li .remove{
    position: relative;
    float: right;
    right: -11px;
    cursor: pointer;
    color: red;
}
.modal-body {
    background: #ffffff;
}
.modal-body .tbl{
    background: #fff;
}
.modal-body .tbl-cell {
    display: table-cell;
    vertical-align: middle;
    padding: 10px 15px;
    border: 1px solid #d8e2e7;
}
.modal-body .tbl-cell-lbl {
    width: 30%;
    font-weight: 700;
}
.modal-body .list .tbl-cell-lbl{
    vertical-align: top;
}
.modal-body .list ul{
    list-style: square;
    margin-left: 15px;
}
.modal-body .list ul ul li{
    list-style: circle;
    margin-left: 15px;
}

.btn-group .btn{
    cursor: pointer;
}

@font-face {
    font-family: 'fa-viber';
    src:url('viber_fonts/fa-viber3c66.eot?-3dwksg');
    src:url('viber_fonts/fa-viberd41d.eot?#iefix-3dwksg') format('embedded-opentype'),
        url('viber_fonts/fa-viber3c66.ttf?-3dwksg') format('truetype'),
        url('viber_fonts/fa-viber3c66.woff?-3dwksg') format('woff'),
        url('viber_fonts/fa-viber3c66.svg?-3dwksg#fa-viber') format('svg');
    font-weight: normal;
    font-style: normal;
}

.fa-viber:before {
    font-family: 'fa-viber';
    content: "\e666";
}
textarea{
    resize: vertical !important;
    overflow: hidden !important;
}
.input-group-addon select{
    border: 1px solid #d8e2e7 !important;  
}

.rate {
    border: 1px solid #d6e2e8;
    float: left;
    height: 46px;
    padding: 0 10px;
    border-radius: 4px;
}
.rate:not(:checked) > input {
    position:absolute;
    top:-9999px;
}
.rate:not(:checked) > label {
    float:right;
    width:1em;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    font-size:30px;
    color:#ccc;
}
.rate:not(:checked) > label:before {
    content: '★ ';
}
.rate > input:checked ~ label {
    color: #ffc700;    
}
.rate:not(:checked) > label:hover,
.rate:not(:checked) > label:hover ~ label {
    color: #deb217;  
}
.rate > input:checked + label:hover,
.rate > input:checked + label:hover ~ label,
.rate > input:checked ~ label:hover,
.rate > input:checked ~ label:hover ~ label,
.rate > label:hover ~ input:checked ~ label {
    color: #c59b08;
}
.side-menu li.active,.side-menu-list a:hover, .side-menu-list li>span:hover{
    background-color: #f1ffde;
}
.view_footer{
    font-size: 13px;
    margin-top: 10px;
    color: #266b8e;
}
.modal_view,
.modal_input,
.remarks_view,
.file_view{
    cursor: pointer !important;
}

.holiday .checkbox{
    display: table-cell;
    padding-right: 15px;
}

.holiday .checkbox input+label{
    padding: 0 0 0 20px !important;
}

.text-bold{
    font-weight: 600 !important;
    color: #1d1a1a;
}

.site-header .site-header-collapsed .site-header-collapsed-in {
    margin-right: 0px !important;
    display: inline-block;
}
.site-header .site-header-content .site-header-content-in {
    margin-left: 225px !important;
}

.autocomplete {
  position: relative;
  display: block;
}
.autocomplete input {
  border: 1px solid transparent;
  background-color: #f1f1f1;
  padding: 10px;
  font-size: 16px;
}
.autocomplete input[type=text] {
  background-color: #f1f1f1;
  width: 100%;
}
.autocomplete input[type=submit] {
  background-color: DodgerBlue;
  color: #fff;
  cursor: pointer;
}
.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  top: 100%;
  left: 0;
  right: 0;
}
.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff; 
  border-bottom: 1px solid #d4d4d4; 
}
.autocomplete-items div:hover {
  background-color: #e9e9e9; 
}
.autocomplete-active {
  background-color: DodgerBlue !important; 
  color: #ffffff; 
}
.control-panel.open .control-panel-container {
    width: 35%;
    background: #ffffff;
    border-left: 1px solid #47c360;
    box-shadow: 0px 5px 7px #46c35f;
}

.control-panel .control-panel-container {
    width: 0px;
    border-left: 5px solid #47c360;
}

.control-panel.open .page-content {
    padding-right: 35%;
}
.control-item-header{
    padding: 10px !important;
}
.control-item-header.footer{
    bottom: 0px;
    position: absolute;
    width: 100%;
    background: #f1ffde;
    z-index: 99;
}
.control-item-header.footer .control-item-total,
.control-item-header.footer .btn_space{
    line-height: 50px;
}
.autocomplete input[type=text] {
    background-color: #ffffff;
    border: 1px solid #d3e0e7;
}
.sale.list{
  height: 92%;
  overflow-y: auto;
  overflow-x: hidden;
}
.sale.list::-webkit-scrollbar,
.action_div::-webkit-scrollbar {
    width: 5px;
}
 
.sale.list::-webkit-scrollbar-track,
.action_div::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
.sale.list::-webkit-scrollbar-thumb,
.action_div::-webkit-scrollbar-thumb{
  background-color: darkgrey;
  outline: 1px solid slategrey;
}

.sale.list .action_div{
  overflow-y: auto; 
  overflow-x: hidden;
  margin-left: -10px;
  padding: 10px;
}

.control-item-header .sale_summery{
    padding: 15px;
    border-radius: 4px;
    background: #46c35f;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}

.side-menu-list>li.green .fa, 
.side-menu-list>li.green .font-icon, .side-menu-list>li.green .glyphicon{
    color:#7abe39;
}

.side-menu-list .lbl{
  color: #000000;
  font-weight: 600;
}

table .img-circle{
  height: 80px;
  width: 80px;
  border-radius: 50%;
}

img.img-edit{
  height: 80px;
  width: 80px;
  margin-bottom: 10px;
}

.form-section{
  width: 100%;
  padding: 10px 5px;
  box-shadow: 3px 5px 7px #e8eae4;
  border-radius: 4px;
}

.purchase_section{
  width: 100%;
}

.form-section.heading{
  box-shadow: 3px 3px 7px #737373;
  background: #7caa38;
  padding: 15px;
}
.form-section.heading .form-group{
  margin-bottom: 0px;
}

.form-section.heading .select2-selection__arrow{
  display: none;
}

.form-section.heading .select2-selection__rendered{
  border-radius: 4px 0px 0px 4px;
}


.form-control {
    border: solid 1px rgb(214, 45, 23);
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 1rem;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    color: #343434!important;
}

.form-control:focus {
    border-color: #000000;
}
.form-control:disabled {
    background-color: #ffffff;
}
.cursor-pointer{
  cursor: pointer !important; 
}

.list-box{
  border: none !important;
  box-shadow: 1px 1px 3px #efefef;
}

.list-box .photo{
  /*background-image: url('../../img/background/texture.png');*/
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin: 0px 0px 10px !important;
}

.list-box .photo img{
  height: 120px !important;
  width: 120px !important;
  border-radius: 50%;
  background: #ffffff;
  border: 3px solid #ffffff;
  margin: 5px auto;
}

.list-box .card-typical-section{
  padding-top: 0px !important;
  border-top: none !important;
}
.list-box .layer-white{
  padding: 5px 5px;
  width: 100%;
  height: 100%;
  background: #f1ffde;
}
.list-box i{
  margin-right: 5px;
}

#product_load a, a:focus, a:hover {
    color: #000000;
}

#purchase_load a, a:focus, a:hover {
    color: #000000;
}

.tbl.details{
  color: #000000;
}

.tbl.details i{
  color: #5ba03e;
  padding: 3px;
  width: 25px;
  line-height: 1.4;
  text-align: center;
}

.tabs-section-nav .nav-link.active .nav-link-in {
    border-top-color: #8dc73d;
}

.page-item.active .page-link {
    border-color: #4e8e37!important;
    background-color: #60a137!important;
}
.page-link {
    border-color: #67b52a;
    color: #468436;
}
.page-link:focus, .page-link:hover {
    background-color: #ffffff;
    border-color: #f3f7f1;
    color: #448336;
    cursor: pointer;
}

#product_load .page-link{
  cursor: pointer;
}

.page-error-box {
    background: #fff;
    border-radius: 5px;
    padding: 50px 30px 55px;
    text-align: center;
    margin: 80px auto;
    width: 100%;
    max-width: 475px;
    color: #919fa9;
    line-height: 1;
}

.page-error-box .error-code {
    font-size: 9.375rem;
    font-weight: 600;
    color: #e02424;
}

.page-error-box .error-title {
    font-size: 2.25rem;
    font-weight: 600;
    margin: 0 0 1.5rem;
}
.tbl-cell-id{
    width: 20%;
    padding: 12px 0px;
    background: #f1ffde;
    color: #5ba03e;
    font-size: 18px;
    border-radius: 0px 4px 4px 0px;
}
.tbl-cell-id.danger{
    background: #ffe1e4 !important;
    color: #6713ec !important;
}
.tbl-cell-id.left{
    border-radius: 4px 0px 0px 4px;
}

.statistic-box {
    -webkit-border-radius: 15px;    
    padding: 0px 0px;
    border-radius: 15px;
    background: #ffffff;
    border: 3px solid #72a22e;
    text-align: center;
    color: #72a22e;
    margin: 0 0 30px;
    border-top: none;
    border-bottom: none;
}
.statistic-box .number {
    font-size: 18px;
    color: #000000;
    line-height: 1;
    padding: 0px;
}
.statistic-box>div {
  background: #ffffff;
  height: auto;
}

.section-header h1, .section-header h2, .section-header h3, .section-header h4, .section-header h5, .section-header h6 {
    margin-bottom: 5px;
    color: #7abe39;
    text-shadow: 1px 1px 1px #3d7b36;
}

.breadcrumb>li+li::before {
    color: #7caa38;
}

.breadcrumb>.active {
    color: #000000;
}

a, a:focus, a:hover {
    color: #d60417 !important;
    text-decoration: none;
    cursor: pointer;
    outline: 0!important;
}

.exp-timeline .exp-timeline-location a:hover {
    border-bottom-color: rgb(122, 190, 57);
}

.btn.btn-secondary {
    background-color: #ffffff;
    border-color: #d60417;
    color: #d60417 !important;
    box-shadow: 1px 1px 1px #d60417;
}

.btn-secondary .btn-icon, .btn-secondary .btn-icon-right {
    background: #e4f5ce;
}
.btn.btn-secondary:hover {
    background-color: #fdcad1;
    border-color: #d60417;
}

.btn.btn-red {
    background-color: #ffffff;
    border-color: #6713ec;
    color: #6713ec !important;
    box-shadow: 1px 1px 1px #6713ec;
}

.btn-red .btn-icon, .btn-red .btn-icon-right {
    background: #ffdadd;
}
.btn.btn-red:hover {
    background-color: #ffdadd;
    border-color: #6713ec;
}

.btn.btn-black {
    background-color: #ffffff;
    border-color: #343a40;
    color: #343a40 !important;
    box-shadow: 1px 1px 1px #343a40;
}

.btn-black .btn-icon, .btn-black .btn-icon-right {
    background: #ccccccf7;
}
.btn.btn-black:hover {
    background-color: #ccccccf7;
    border-color: #343a40;
}

.btn.btn-light {
    background-color: #ffffff;
    border-color: #e9ecef;
    color: #6c7a86 !important;
    box-shadow: 1px 1px 1px #868e96;
}

.btn-light .btn-icon, .btn-light .btn-icon-right {
    background: #cccccc40;
}
.btn.btn-light:hover {
    background-color: #cccccc40;
    border-color: #e9ecef;
}

.new_form {
    background: #e4f5ce;
    padding-top: 10px; 
    border-radius: 4px;
    margin-bottom: 15px;
}

option.add_new{
    color: #5b9a3d;
    background: #e4f5ce;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 0px;
    cursor: pointer;
    text-shadow: 2px 2px 3px #3d7b36;
}    

.btn-edit-icon{
    color: #468436 !important;
    margin-right: 5px;
    padding-top: 3px;
    font-size: 18px;
    text-shadow: 2px 2px 2px #72a048;
}

.btn-delete-icon{
    color: #6713ec !important;
    margin-right: 5px;
    font-size: 18px;
    text-shadow: 2px 2px 2px #dc838b;
}

.btn-black-icon{
    color: #252525 !important;
    margin-right: 5px;
    font-size: 18px;
    text-shadow: 2px 2px 2px #989898;
}

.position-bottom{
    position: absolute;
    bottom: 0px;
}

.profile-card .profile-card-location {
    margin-bottom: 0px !important;
}

.invoice header{
    background: #E4F5CE;
    color: #5b9a3d;
    text-shadow: 1px 1px 1px #377d1d;
    padding: 25px 15px;
    font-size: 32px;
    margin-bottom: 20px;
    text-align: center;
    letter-spacing: 15px;
    text-transform: uppercase;
}

.table.invoice thead th{
  border: none;
  background: #ffffff;
  color: #5b9a3d;
}

.table.invoice tbody td{
  border: none;
}

.invoice div.date{
  color: #5b9a3d;
  text-shadow: 0px 1px 3px #e4f5ce;
}

.invoice .invoice-block div {
    margin-bottom: 0px !important;
}

.invoice-block .note{
  color: #737373;
  font-size: 13px;
}

.invoice-block h6{
  margin-bottom: 10px; 
}

.table.invoice .item{
  box-shadow: 0px 3px 7px #e4f5ce8a;
}
.table.invoice .description-title{
  margin-bottom: 0px;
  font-size: 18px;
  font-weight: 600;
}
.table.invoice .description-details{
  font-size: 13px;
  color: #989898;
  margin-bottom: 0px;
}
.invoice .total-amount .colored {
    color: #569637 !important;
}

.form-control:disabled, .form-control[readonly] {
    background-color: #ffffff !important;
}


.tab-icon{
    display: block;
    height: 40px !important;
    margin: 0px auto 10px !important;
}

.tabs-section-nav .nav-item {
    background: #f1ffde !important;
}

.custom-header{
    padding: 15px 5px !important;
    border-bottom: 5px solid #f1ffde !important;
}
.tabs-section-nav.tabs-section-nav-icons .nav-link.active,
.tabs-section-nav.tabs-section-nav-icons .nav-link {
    color: #7abe39 !important;
}
.ggl-pie-chart-title .caption {
    white-space: nowrap !important;
}
.text-linethrough{
    text-decoration: line-through !important;
}
.form-control-wrapper.form-control-icon-left .fa {
    line-height: 40px !important;
}
.user-card-row-name{
    margin-bottom: 5px !important;
}
.user-card-row-name i{
    margin-right: 5px !important;
}
.ggl-pie-chart-title .number {
    font-size: 22px !important;
}
.ggl-pie-chart-title {
    left: 0 !important; 
    width: 100% !important;
}

.shop-info{
    margin: 5px 0px;
    font-size: 14px;
}
.shop-info i{
    margin-right: 5px;
}

.top-head{
    border-right: 1px solid #bfb7b747;
    border-bottom: 1px solid #bfb7b747;
}
.top-head h3{
    font-weight: 600;
    font-size: 22px;
    padding-top: 12px;
    margin:0px;

}
.top-head p{
    font-weight: 400;
    font-size: 17px;
    color: #000;
    margin: 0px;
    padding-bottom: 12px;
}
.top-head p i{
    font-size: 15px;
    color: #e45a5aeb;
}
.card-user {
    border: solid 1px #d8e2e7 !important;
}
.card-user-action .dropdown-menu .fa{
    margin-right: 5px;
}
.card-user-action .dropdown-menu{
    cursor: pointer;
}
.card-user-action a.dropdown-item{
    color: #000000 !important;
}
.card-user-name-owner{
    color:#6c7a86;
}

.card-user .card-user-photo {
    height: 90px !important;
}
.card-user .card-user-photo img{
    height: 80px !important;
    width: 80px !important;
}



.custom-select {
  position: relative;
  font-family: Arial;
}

.custom-select select {
  display: none; /*hide original SELECT element: */
}

.select-selected {
  background-color: DodgerBlue;
}

/* Style the arrow inside the select element: */
.select-selected:after {
  position: absolute;
  content: "";
  top: 14px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #fff transparent transparent transparent;
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 7px;
}

/* style the items (options), including the selected item: */
.select-items div,.select-selected {
  color: #ffffff;
  padding: 8px 16px;
  border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
}

/* Style items (options): */
.select-items {
  position: absolute;
  background-color: DodgerBlue;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}

/* Hide the items when the select box is closed: */
.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}

.p-r-0{
  padding-right: 0px !important;
}
.p-lr-0{
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.p-l-0{
  padding-left: 0px !important;
}


.m-r-10{
  margin-right: 10px !important;
}

.cursor-poniter{
  cursor: pointer !important;
}
.line-height-trash{
  line-height: 2.3 !important;;
}
.light.red{
    color: #ff0000;
}
.light.green{
    color: #00a752;
}

.show-hide-sidebar span,
.show-hide-sidebar span:after,
.show-hide-sidebar span:before,
.show-hide-sidebar:hover span,
.show-hide-sidebar:hover span:after,
.show-hide-sidebar:hover span:before {
    background-color: #7abe39;
}

hr{
  border-top: none !important;
  box-shadow: 1px 15px 3px #7abe39 !important;
}

.select2-container--arrow .select2-selection--single .select2-selection__arrow, 
.select2-container--default .select2-selection--single .select2-selection__arrow, 
.select2-container--white .select2-selection--single .select2-selection__arrow {
    top: -1px;
    background: #f1ffde;
}

.select2-container--arrow .select2-selection--single .select2-selection__rendered, 
.select2-container--default .select2-selection--single .select2-selection__rendered, 
.select2-container--white .select2-selection--single .select2-selection__rendered {
    border: solid 1px rgb(56, 35, 140);
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
}

.select2-container--arrow .select2-selection--single .select2-selection__arrow:before, 
.select2-container--default .select2-selection--single .select2-selection__arrow:before, 
.select2-container--white .select2-selection--single .select2-selection__arrow:before,{
    border-color: transparent transparent #7abe39 transparent;
}

.label-danger.border-only {
    background: #ffffff !important;
    padding: 10px;
    margin-bottom: 10px;
    box-shadow: 0px 0px 5px #fa424a;
}
.label-success.border-only {
    background: #ffffff !important;
    padding: 10px;
    margin-bottom: 10px;
    box-shadow: 0px 0px 5px #46c35f;
}

.exp-timeline .exp-timeline-location a:hover {
    border-bottom-color: #7abe39 !important;
}

a.not-active,
span.not-active {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  opacity: 0.6;
}
.print-only{
  display: none;
}
nav .powered_by{
  position: relative;
  left: 15px;
  font-size: 11px;
  color: #86c549 !important;
}

.print-only.powered_by{
  position: fixed;
  bottom: 15px;
  left: 15px;
  font-size: 11px;
  color: #86c549 !important;
}
.print-only.signature{
  position: fixed;
  bottom: 15px;
  right: 15px;
}
select.form-control{
    cursor: pointer;
}

.side-menu-avatar{
  background: #f1ffde !important;
}

.avatar-preview img,
.avatar-preview.avatar-preview-100{
  height: auto !important;
}

.site-header {
    height: 60px !important;
    padding: 10px 15px 0 0;
}

.invoice-logo{
    margin-bottom: 5px;
    margin-left: 1px;
}
.invoice-logo img{
    border-radius: 5px;
    height: 60px;
    width: auto;
}
.mb-0{
    margin-bottom: 0px !important;
}
.mb-5{
    margin-bottom: 5px !important;
}
.font-5{
    font-size: 5px !important;
}
.font-6{
    font-size: 6px !important;
}
.font-7{
    font-size: 7px !important;
}
.font-8{
    font-size: 8px !important;
}
.font-9{
    font-size: 9px !important;
}
.font-10{
    font-size: 10px !important;
}
.font-11{
    font-size: 11px !important;
}
.font-12{
    font-size: 12px !important;
}
.font-13{
    font-size: 13px !important;
}

.invoice.pos-x * {
    color: #000000 !important;
    font-weight: 300 !important;
}

.invoice.pos-x .invoice-block {
    margin-top: 5px;
}

.invoice.pos-x .total-amount div {
    margin-bottom: 0px;
    padding-left: 30px;
    font-size: 8px;
}

.invoice.pos-x .table.invoice .item {
   box-shadow: none !important;
}

.invoice.pos-x .table.invoice td,
.invoice.pos-x .table.invoice th {
   height: auto !important;
   padding: 0px;
}

.ribbon {
    position: absolute;
    top: 0px;
    right: 30px;
    color: #fff;
    background-image: url('../../img/qr_background.png');
    background-size: cover;
    height: 25px;
    width: 25px;
}

.serial_icon {
    position: relative;
    display: inline-block;
    left: 10px;
    color: #fff;
    background-image: url(../../img/qr_background.png);
    background-size: cover;
    height: 25px;
    width: 25px;
    cursor: pointer;
    box-shadow: 0px 0px 3px #f1ffde;
    background-color: #f1ffde;
}

.search_icon {
    position: relative;
    display: inline-block;
    left: 10px;
    cursor: pointer;
    box-shadow: 0px 0px 3px #f1ffde;
    background-color: #f1ffde;
}

.dropdown-menu{
    right: 0px !important;
    transform: none !important;
}

.ui-pnotify-title{
  display: none !important;
}

.ui-pnotify-icon{
  top: 11px !important;
}

select.form-control:not([size]):not([multiple]) {
    height: 43px;
}

@media print {
  body * {
  visibility: hidden;
  }
  .invoice.pos-x .total-amount {
      margin-top: 10px;
  }
  #print-section, #print-section * {
  visibility: visible;
  }
  #print-section {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }
  .print-none{
    display: none;
  }
  .print-only{
    display: block;
  }
  .invoice-body {
  padding: 15px;
  }
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
      float: left;
      display: inline-block;
      position: relative;
  }
  .col-lg-12 {
      flex: 0 0 100%;
  }
  .col-lg-11 {
      flex: 0 0 91.66666667%;
  }
  .col-lg-10 {
      flex: 0 0 83.33333333%;
  }
  .col-lg-9 {
      width: 75%;
  }
  .col-lg-8 {
      flex: 0 0 66.66666667%;
  }
  .col-lg-7 {
      flex: 0 0 58.33333333%;
  }
  .col-lg-6 {
      flex: 0 0 50%;
  }
  .col-lg-5 {
      flex: 0 0 41.66666667%;
  }
  .col-lg-4 {
      flex: 0 0 33.33333333%;
  }
  .col-lg-3 {
      flex: 0 0 25%;
  }
  .col-lg-2 {
      flex: 0 0 16.66666667%;
  }
  .col-lg-1 {
      flex: 0 0 8.33333333%;
  }
}
